.page {
  background-color: rgba(243, 243, 243, 1);
  position: relative;
  width: 1440px;
  height: 1608px;
  overflow: hidden;
}

.group_1 {
  width: 1440px;
  height: 431px;
}

.box_1 {
  box-shadow: 0px -7px 20px 0px rgba(150, 150, 150, 0.34902);
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 1440px;
  height: 80px;
  justify-content: flex-center;
}

.group_2 {
  height: 60px;
  background: url(./img/MasterDDSSlicePNG06137f8670664541386569171005e42f.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 48px;
  margin: 11px 0 0 222px;
}

.group_3 {
  width: 48px;
  height: 60px;
  background: url(./img/MasterDDSSlicePNGdff6da0ba936c38aca9eea12969810d3.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.group_4 {
  width: 77px;
  height: 36px;
  margin: 24px 0 0 12px;
}

.box_2 {
  width: 77px;
  height: 21px;
}

.group_5 {
  width: 22px;
  height: 21px;
}

.group_6 {
  width: 24px;
  height: 21px;
  background: url(./img/MasterDDSSlicePNG77f344e8cf076b4906d89b3e32dc87c5.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-left: 4px;
}

.group_7 {
  width: 23px;
  height: 21px;
  background: url(./img/MasterDDSSlicePNG34928a01be16826d0d2b65657438be75.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-left: 4px;
}

.text_1 {
  width: 63px;
  height: 13px;
  overflow-wrap: break-word;
  color: rgba(249, 172, 59, 1);
  font-size: 12px;
  letter-spacing: 9.899999618530273px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin: 2px 0 0 1px;
}

.text-wrapper_1 {
  width: 36px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin: 32px 0 0 499px;
}

.text_2 {
  width: 36px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_3 {
  width: 36px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text-wrapper_2 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin: 32px 0 0 37px;
}

.text_4 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_5 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_6 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text-wrapper_3 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin: 32px 0 0 36px;
}

.text_7 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_8 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.group_8 {
  position: relative;
  width: 72px;
  height: 18px;
  margin: 32px 220px 0 37px;
}

.text-wrapper_4 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_9 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_10 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text-wrapper_5 {
  position: absolute;
  left: 0;
  top: 0;
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_11 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_12 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.group_9 {
  position: absolute;
  left: 222px;
  top: 11px;
  width: 138px;
  height: 60px;
}

.group_10 {
  height: 60px;
  background: url(./img/MasterDDSSlicePNG770688073aaa44defb923a42de0d06b3.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 48px;
}

.section_1 {
  width: 48px;
  height: 60px;
  background: url(./img/MasterDDSSlicePNGa32adf77c5157756f80a5abff9372084.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.group_11 {
  width: 77px;
  height: 36px;
  margin: 13px 1px 0 12px;
}

.group_12 {
  width: 77px;
  height: 21px;
}

.section_2 {
  width: 22px;
  height: 21px;
  background: url(./img/che.png)
  100% no-repeat;
background-size: 100% 100%;
}


.section_3 {
  width: 24px;
  height: 21px;
  background: url(./img/MasterDDSSlicePNGe14b935c73e8dcab3431fe392255ea88.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-left: 4px;
}

.section_4 {
  width: 23px;
  height: 21px;
  background: url(./img/MasterDDSSlicePNGd091f0b02ccc93cecd7104fd674da3a3.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-left: 4px;
}

.text_13 {
  width: 63px;
  height: 13px;
  overflow-wrap: break-word;
  color: rgba(249, 172, 59, 1);
  font-size: 12px;
  letter-spacing: 9.899999618530273px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin: 2px 0 0 1px;
}

.box_3 {
  background-color: rgba(71, 157, 249, 1);
  width: 1440px;
  height: 350px;
  margin-bottom: 1px;
}

.text-wrapper_6 {
  width: 120px;
  height: 40px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 40px;
  margin: 93px 0 0 220px;
}

.text_14 {
  width: 120px;
  height: 40px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 40px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 40px;
}

.text_15 {
  width: 120px;
  height: 40px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 40px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 40px;
}

.text_16 {
  width: 320px;
  height: 40px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 40px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 40px;
  margin: 16px 0 0 220px;
}

.text_17 {
  width: 228px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 0.6);
  font-size: 20px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
  margin: 15px 0 126px 222px;
}

.group_13 {
  background-color: rgba(255, 255, 255, 1);
  width: 1440px;
  height: 919px;
  margin-top: -1px;
}

.text_18 {
  width: 144px;
  height: 36px;
  overflow-wrap: break-word;
  color: rgba(35, 35, 35, 1);
  font-size: 36px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
  margin: 48px 0 0 649px;
}

.box_4 {
  background-color: rgba(61, 138, 220, 1);
  width: 80px;
  height: 3px;
  margin: 28px 0 0 680px;
}

.box_5 {
  width: 1000px;
  height: 675px;
  background: url(./img/MasterDDSSlicePNG6b31352f8f8c7dcb77f48018f568125f.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin: 72px 0 57px 220px;
}

.group_14 {
  background-color: rgba(50, 59, 68, 1);
  height: 260px;
  margin-top: -1px;
  width: 1440px;
}

.group_15 {
  width: 913px;
  height: 18px;
  margin: 52px 0 0 221px;
}

.text-wrapper_7 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_19 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(230.00000149011612, 230.00000149011612, 230.00000149011612, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_20 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(230.00000149011612, 230.00000149011612, 230.00000149011612, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text-wrapper_8 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin-left: 201px;
}

.text_21 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(230.00000149011612, 230.00000149011612, 230.00000149011612, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_22 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(230.00000149011612, 230.00000149011612, 230.00000149011612, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_23 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(230.00000149011612, 230.00000149011612, 230.00000149011612, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_24 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(230.00000149011612, 230.00000149011612, 230.00000149011612, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text-wrapper_9 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin-left: 207px;
}

.text_25 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(230.00000149011612, 230.00000149011612, 230.00000149011612, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_26 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(230.00000149011612, 230.00000149011612, 230.00000149011612, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text-wrapper_10 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin-left: 217px;
}

.text_27 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_28 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.group_16 {
  width: 944px;
  height: 100px;
  margin: 12px 0 0 221px;
}

.box_6 {
  width: 180px;
  height: 75px;
  margin-top: 1px;
}

.text-wrapper_11 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_29 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_30 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text-wrapper_12 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin-top: 9px;
}

.text_31 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_32 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text-wrapper_13 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin-top: 9px;
}

.text_33 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_34 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text-wrapper_14 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin-top: 9px;
}

.text_35 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_36 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.box_7 {
  width: 147px;
  height: 75px;
  margin-left: 94px;
}

.text-wrapper_15 {
  width: 147px;
  height: 12px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_37 {
  width: 147px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_38 {
  width: 147px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text-wrapper_16 {
  width: 147px;
  height: 12px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin-top: 9px;
}

.text_39 {
  width: 147px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_40 {
  width: 147px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text-wrapper_17 {
  width: 147px;
  height: 12px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin-top: 9px;
}

.text_41 {
  width: 147px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_42 {
  width: 147px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text-wrapper_18 {
  width: 147px;
  height: 12px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin-top: 9px;
}

.text_43 {
  width: 147px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_44 {
  width: 147px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.box_8 {
  width: 133px;
  height: 35px;
  margin-left: 131px;
}

.image-text_1 {
  width: 98px;
  height: 12px;
}

.thumbnail_1 {
  width: 10px;
  height: 10px;
}

.text-group_1 {
  width: 83px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201, 201, 201, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.image-text_2 {
  width: 133px;
  height: 13px;
  margin-top: 10px;
}

.thumbnail_2 {
  width: 13px;
  height: 11px;
}

.text-group_2 {
  width: 115px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201, 201, 201, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin-top: 1px;
}

.image_1 {
  width: 100px;
  height: 100px;
  margin-left: 159px;
}

.text-wrapper_19 {
  width: 507px;
  height: 14px;
  margin: 38px 0 26px 447px;
}

.text_45 {
  width: 507px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(153, 153, 153, 1);
  font-size: 14px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}
